prefix=/usr/bin
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/cinepaint
datarootdir=${prefix}/share
programdotdir=.cinepaint
programplugindir=${exec_prefix}/lib/cinepaint/1.3.0
programdatadir=${datarootdir}/cinepaint/1.3.0
datadir=${datarootdir}

Name: cinepaint-gtk
Description: Cinepaint Plug-In Library Using GTK+
Version: 1.3
Libs: -L${libdir} -lcinepaint -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
Cflags: -I${includedir} -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

